#middle-column:first-child{display:none;}

@media only screen and (max-width: 1920px){

}

@media only screen and (max-width: 1280px){

}

@media only screen and (max-width: 1157px){

}



@media only screen and (max-width: 980px){
	#new-royalslider-1 .rsImg{width:49%;}
	#new-royalslider-1 .slideContent{padding:0 2px;width: 50%;}
	#promoCols .promo-content {height: 110px;}
	/*.page-id-115 .logo img {margin-top: -40px;width: 20% !important;}*/
	h1{font-size:24px;}
h2{font-size:21px;}
h3{font-size:18px;}
h4{font-size:14px;}
h5{font-size:18px;}
h6{font-size:13px;}
}

@media only screen and (max-width: 800px){
	#promoCols .wp-post-image {width:230px;}
	#promoCols li {width: 230px;max-width: 31.2%;margin:1%;}
	#promoCols li + li + li + li + li + li {margin: 1%;}
	#promoCols .promo-content {height: 76px;}
	
	#header-top {padding: 0 0 1%;width: 95%;}
	ul#nav > li:first-child {margin-left: 0px;}
	ul#nav li a {padding:0 8px;line-height: 33px;}
	ul#nav ul.sub-menu {top:33px;}
	
	.datatbl {width:100%!important;}

#front-slideshow h3 strong{font-size:21px;}
#front-slideshow h3{font-size:15px;width:100%;margin:0;bottom:0;}


}

@media only screen and (max-width: 800px) and (min-width: 641px){

ul#nav.membersMenu {
    margin:10px auto 0;
	display:table;
	float:none;
}
}

@media only screen and (max-width: 800px){
	

ul#nav {
    margin-top: -15px;
}
#header-right .publicBtn {
	font-size: 15px;
}


#header-left .logo {width:40%!important;}

#header-left .quote h1 {
    font-size: 18px;
}


.page-id-1856 #left-column {
    clear: both;
    float: right;
    width: 100%;
}


.page-id-1856 #middle-column {
    display: block;
    float: left;
    margin-right:0;
    float: left;
    padding: 30px 4% 30px 0;
    width: 63%;
}

.page-id-1856 .tfe.wp-post-image{width:100px;}

.page-id-1856 #right-column {
    width: 32%;
}

}

@media only screen and (max-width: 640px){
	
	
#middle-column:first-child{display:block;}
#right-column+#middle-column{display:none;}	
	
.page-id-1856 #middle-column {
    width: 60%;
}


.page-id-1856 #right-column {
    width: 35%;
}	
	
#front-slideshow h3 strong {
    font-size: 17px;
}

#front-slideshow h3{font-size:15px;}	
	
ul#nav {
    margin:10px auto 0;
	display:table;
	float:none;
}



#header-right {
    margin: 25px 0 10px;
}

#front-slideshow h3{width:25%;}

#header-left .logo {width:45%!important;}

#header-right .publicBtn:first-child + .publicBtn {
    margin-right: 0;
}


#header-left{width:60%;}
#header-left .quote{width:50%;}

#header-right{width:40%;}

}



@media only screen and (max-width: 640px) and (min-width: 481px){
ul#nav {
    margin: 10px auto 0 -15px;
}
ul#nav li a {
    font-size:14px;
}
ul#nav #menu-item-129 ul.sub-menu {
    left: -133px;
    text-align: right;
}
}

@media only screen and (max-width: 480px){

ul#nav > li > .no-link{position:absolute;height:40px;width:100%;}

	.page-id-1856 #middle-column {
    width:100%;padding:0;
}


.page-id-1856 #right-column {
    width: 100%;
}	

#front-slideshow h3 {
    
}


#front-slideshow h3 strong {
    font-size: 16px;
}
#new-royalslider-8{height:323px!important;}
#front-slideshow h3{font-size:14px;width:100%;margin:0;bottom:0;padding:30px;box-sizing:border-box;-moz-box-sizing:border-box;}

#header-left .logo {
    width: 60% !important;
}
#header-left .quote {
    width: 40% !important;
}
	
	#header-left .quote h1 {
    font-size: 14px;
}
#header-right .publicBtn {
    font-size: 13px;
    width: 150px;
}
/* Menu Toggle */
ul#nav.toggled-on{display:inline-block;width:100%;border-top:5px solid #36823C!important;font-size: 16px;background: -webkit-gradient(radial, 50%, center center, 0, center center, 460, from(#6C6C6C), to(#2F3034));background: -webkit-radial-gradient(50%, #6C6C6C, #2F3034);background: -moz-radial-gradient(50%, #6C6C6C, #2F3034);background: -ms-radial-gradient(50%, #6C6C6C, #2F3034);}
#menu-toggle{display:table;clear:both;margin:0 auto 10px;}
#menu-toggle strong{background-color:#e6e6e6;background-image:-moz-linear-gradient(center top , #f4f4f4, #e6e6e6);background-repeat:repeat-x;border:1px solid #d2d2d2;border-radius:3px;box-shadow:0 1px 2px rgba(64, 64, 64, 0.1);color:#7c7c7c;font-size:0.785714rem;font-weight:normal;line-height:1.42857;padding:0.428571rem 0.714286rem;cursor:pointer;display:inline-block;}
#menu-toggle strong.toggled-on, .home #menu-toggle strong{}
#menu-toggle strong:hover{background-color:#ebebeb;background-image:-moz-linear-gradient(center top , #f9f9f9, #eBeBeB);background-repeat:repeat-x;color:#5e5e5e;}
#menu-toggle strong:active, #menu-toggle strong.toggled-on{background-color:#e1e1e1;background-image:-moz-linear-gradient(center top , #ebebeb, #e1e1e1);background-repeat:repeat-x;border:1px solid transparent;box-shadow:0 0 8px 2px #c6c6c6 inset, 0 1px 0 0 #f4f4f4;color:#777777;}

	/* Menu */
ul#nav{display:none;margin:5px 0;}
ul#nav li{float:none;clear:both;border-bottom:1px dotted #ccc;}
ul#nav li:last-child{border-bottom:none;}
ul#nav > li:first-child{margin-left:0;}
ul#nav li a{padding:0 20px;font-size:14px;line-height:40px;}
ul#nav li a:hover{}
ul#nav li.current_page_parent a,ul#nav li.current_page_parent .current_page_item a,ul#nav .current_page_item a{background:url(images/menuDark.png) 0 0 repeat-x;}
ul#nav li a span{background:none;}
/* Menu - Second Tier */
ul#nav .current_page_parent ul.sub-menu{display:block!important;visibility:visible!important;}
ul#nav ul.sub-menu{position:inherit;width:100%!important;top:inherit;border:none;left:0;box-sizing:border-box;-moz-box-sizing:border-box;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;padding:20px;}
ul#nav ul.sub-menu li{border-bottom:1px dotted #ccc;width:100%;}
ul#nav ul.sub-menu li a{padding:6px 20px;}
ul#nav ul.sub-menu li.current-menu-item a{text-decoration:underline;}

#new-royalslider-1{margin:40px 0 20px;box-shadow: 10px 10px 5px #ccc;border:1px solid #ccc;width: 96%;}
#new-royalslider-1 .slideContent{padding:0 15px;width: 96%;}
#new-royalslider-1 .slideContent h3{border-bottom:1px dotted #444;padding:1%;}
#new-royalslider-1 .slideContent h3 a{color:#444!important;}
#new-royalslider-1 .slideContent h3 a:hover{color:#36823C!important;}
#new-royalslider-1 .slideContent small{font-size:11px;color:#444;display: block;}
#new-royalslider-1 .rsImg {width: 100%;box-shadow: 0 0 0 #CCCCCC!important;}
#new-royalslider-1 .rsSlide{background:none;color:#444;padding-bottom:15px;}
#new-royalslider-1 .rsOverflow{overflow:visible;background:url(images/blue-border.png) 0 100% repeat-x;}
#new-royalslider-1 .rsArrowLeft, #new-royalslider-1 .rsArrowRight{width:23px;height:23px;}
#new-royalslider-1 .rsArrowLeft{top:auto;left:auto;bottom:10px;right:30px;}
#new-royalslider-1 .rsArrowRight{top:auto;bottom:10px;right:4px;}
#new-royalslider-1 .rsArrowIcn{width:23px;height:23px;top:auto;left:auto;margin:0;opacity:1;outline:none;}
#new-royalslider-1 .rsArrowLeft .rsArrowIcn{background:url(images/arrow-left.png) 0 0 no-repeat;}
#new-royalslider-1 .rsArrowRight .rsArrowIcn{background:url(images/arrow-right.png) 0 0 no-repeat;}
#new-royalslider-1 .rsArrowDisabled .rsArrowIcn{opacity:0.5!important;}
#new-royalslider-1 .rsOverflow{padding:0 0 12px 0;overflow: hidden;}

ul#nav li .left, ul#nav li .right{display:none;}

#left-column {clear:both;width:100%;padding:30px 0;}
#right-column {clear:both;width:100%;}
}


@media only screen and (max-width: 400px){
	#header-left .logo {
    width: 50% !important;margin-top:10px;
}
#header-left .quote{
    width: 50% !important;float:right;padding-left:7%;padding-top:24px;
}
	
#header-left .quote h1 {
    font-size: 17px;
}
#header-left{width:100%;

    display: inline-block;
    float: none;
}
#header-right{width:100%;}
	#header-right .publicBtn{float:none;font-size:14px;}
	
#header-right {
    clear: both;
    display: table;
    float: none;
    margin: 15px auto 20px auto;
    width: auto;
}
	/*.page-id-115 #header{background:url(../images/headerSml.png) top center no-repeat;background-size:100% auto;webkit-background-size: 100% auto;  -moz-background-size: 100% auto;  -o-background-size: 100% auto;}
	#header{background:url(../images/headerSml2.png) top center no-repeat;background-size:100% auto;webkit-background-size: 100% auto;  -moz-background-size: 100% auto;  -o-background-size: 100% auto;}*/
	.logo img {margin: 5px 0 0 5px;width: 30% !important;}
	
	#front-intro{width:100%;}
	#front-intro h1 {font-size:21px;padding: 0 0 10px;}
	/*.page-id-115 #right-column {width:100%;display:block;}
	.page-id-115 #menu-toggle{padding:0;}
	.page-id-115 .logo{display:none;}
	.page-id-115 .quote{padding-top: 21%;}*/
	
	#promoCols li {max-width: 48%;}
	#promoCols .promo-content {height: 95px;}
	
#left-column {padding:0 1%;width: 98%;}
#left-column h1:first-child {margin: 10px 0 0;}



}

@media only screen and (max-width: 320px){	
#header-left .quote h1 {
    font-size: 16px;
}
}